package org.springblade.gateway.web_gateway.service;

import org.springblade.core.secure.BladeUser;

public interface ICensusService {
    Long getAgentUserId(BladeUser bladeUser);

    Long getAgentUserId(Long userId);
}
